<?xml version="1.0" encoding="utf-16" ?>

<settings>
  <modules>
    <module name="" caption="" description="" url="" assembly="" permission="" />
  </modules>
  <systemMenu>
    <!--<group caption="设备管理">
      <item id="1001" caption="未注册设备" uri="" title="" icon="" isShowChildWindow="false"/>
      <item id="1002" caption="搜索设备" uri="" title="" icon="" isShowChildWindow="false" />
      <item id="1003" caption="已删除设备" uri="" title="" isShowChildWindow="false" />>
    </group>-->
   
    <group caption="EoC管理" id="20">
      
      <item id="2002" caption="黑名单" uri="" title="黑名单" icon="" isShowChildWindow="false" />
      <item id ="2010" caption="按IP段搜索局端" title="按IP段搜索局端" isShowChildWindow="false"/>
      <item id="2005" caption="服务模板管理" uri="" title="服务模板管理" icon="" isShowChildWindow="false" />
      <item id="2006" caption="服务管理" uri="" title="服务管理" icon="" isShowChildWindow="false" />
      <!--<item id="2007" caption="EoC设备升级" uri="" title="EoC设备升级" icon="" isShowChildWindow="false"/>-->
      <item id="2008" caption="CPE IP查询" uri="" title="CPE IP查询" icon="" isShowChildWindow="false" />
      <item id="2011" caption="CLT扩容查询" uri="" title="CLT扩容查询" icon="" isShowChildWindow="false" />
      <item id="2012" caption="批量导入EoC终端" uri="" title="批量导入EoC终端" icon="" isShowChildWindow="false" />
      <item id="2013" caption="Boss指令查询" uri="" title="Boss指令查询" icon="" isShowChildWindow="false" />
      <!--<item id="2009" caption="CPE MAC查询" uri="" title="CPE MAC查询" icon="" isShowChildWindow="false" />-->
    </group>
    <group caption="ONU管理" id="70">
      <item id="7001" caption="服务模板管理" uri="" title="服务模板管理" icon="" isShowChildWindow="false" />
    </group>
    <group caption="故障管理" id="30">
      <item id="3001" caption="当前告警" uri="/UI.DeviceManager;component/FaultyEquipmentManagement.xaml" title="当前告警" isShowChildWindow="false" />
      <item id="3002" caption="历史告警" uri="/UI.DeviceManager;component/DeviceAlertLog.xaml" title="历史告警" isShowChildWindow="false" />
      <item id="3003" caption="门限设置" uri="/UI.DeviceManager;component/SystemAlertSetting.xaml" title="参数门限管理" isShowChildWindow="false" />
      <item id="3004" caption="告警等级" uri="" title="告警等级管理" isShowChildWindow="false" />
      <!--<item id="3005" caption="告警设置" uri="" title="参数告警等级管理" isShowChildWindow="false" />-->
    </group>
    <group caption="日志管理" id="501">
      <item id="5005" caption="系统日志" uri="" title="系统日志" isShowChildWindow="false" />
      <item id="5006" caption="操作日志" uri="" title="操作日志" isShowChildWindow="false" />
      <item id="5007" caption="用户登录日志" uri="" title="用户登录日志" isShowChildWindow="false" />
    </group>
    <group caption="系统管理" id="502">
      <item id="5001" caption="服务器管理" uri="" title="服务器管理" icon="" isShowChildWindow="false" />
      <item id="5002" caption="角色管理" uri="/UI.Management;component/RoleManagement.xaml" title="角色管理" isShowChildWindow="false" />
      <item id="5003" caption="用户管理" uri="" title="用户管理" isShowChildWindow="false" />
      <item id="5008" caption="片区权限管理" uri="" title="片区权限管理" isShowChildWindow="false" />
      <item id="5004" caption="系统设置" uri="" title="系统设置" isShowChildWindow="false" />
      <!--<item id="5005" caption="系统日志" uri="" title="系统日志" isShowChildWindow="false" />
      <item id="5006" caption="操作日志" uri="" title="操作日志" isShowChildWindow="false" />
      <item id="5007" caption="用户登录日志" uri="" title="用户登录日志" isShowChildWindow="false" />-->
      <item id="5009" caption="备份数据库" uri="" title="备份数据库" isShowChildWindow="false" />
    </group>
    <group caption="帮助" id="60">
      <item id="6001" caption="关于 广电综合网络管理系统" uri="" title="关于" icon="" isShowChildWindow="false" />
    </group>
  </systemMenu>
</settings>